//var _usuario_log = {};

function get_login(){
    //load_app("login", "#login-content", [], return_main,  get_user, cancel_login)
    load_app("login", "#login-content", [], function(){},  get_user, cancel_login)
}

function get_user(data){
    _usuario_log = data;
    //load_app("resumen_cuenta", "#login-content", [], return_main,  return_main, cancel_login)
    load_app("resumen_cuenta", "#login-content", [], function(){},  return_main, cancel_login)
}

function return_main(){
    $("#login-content").html("");
    alert("return1");
}

function cancel_login(){
    alert("return2");
}

$(document).ready(function(){
    
    //get_login();
    if (_LOGIN==0)
        get_login();
    else{
        get_user(_USER);
    }
})
